<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1bf8d80b5">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2023-07-21</dateIngested>
    </extension>
    <titleInfo>
         <title>Crimes aboard aircraft in air commerce: hearings before the Aviation Subcommittee of the Committee on Commerce, United States Senate, Eighty-seventh Congress, first session, on S. 2268, to amend the Federal Aviation Act of 1958 to provide for the application of federal criminal law to certain events occurring on board aircraft in air commerce; S. 2370, to amend the Federal Aviation Act of 1958 to prohibit the carrying of concealed weapons on board aircraft in air commerce; S. 2373 to amend the Federal Aviation Act of 1958 to prohibit the foreful seizure of aircraft in air commerce; and S. 2374 to amend the Federal Aviation Act of 1958 to provide for the application of federal criminal law to certain events occurring on board aircraft in air commerce, August 4, 1961..</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-87shrg73574</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-87shrg73574/pdf/CHRG-87shrg73574.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1961-08-04</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>64 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.C 73/2:AI 7/9</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-87shrg73574</identifier>
    <identifier type="local">P0b002ee1bf8d80b5</identifier>
    <identifier type="ILS system id">1005557</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-07-21</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-07-21</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-87shrg73574</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-87shrg73574</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>87</congress>
         <session>1</session>
         <heldDate>1961-08-04</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Crimes aboard aircraft in air commerce: hearings before the Aviation Subcommittee of the Committee on Commerce, United States Senate, Eighty-seventh Congress, first session, on S. 2268, to amend the Federal Aviation Act of 1958 to provide for the application of federal criminal law to certain events occurring on board aircraft in air commerce; S. 2370, to amend the Federal Aviation Act of 1958 to prohibit the carrying of concealed weapons on board aircraft in air commerce; S. 2373 to amend the Federal Aviation Act of 1958 to prohibit the foreful seizure of aircraft in air commerce; and S. 2374 to amend the Federal Aviation Act of 1958 to provide for the application of federal criminal law to certain events occurring on board aircraft in air commerce, August 4, 1961..</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-87shrg73574</accessId>
         <classification authority="sudocs">Y 4.C 73/2:AI 7/9</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>73574</jacketId>
         <congCommittee authorityId="sscm00" chamber="S" congress="87" type="S">
                                    
              <name type="authority-standard">Committee on Commerce</name>
                                    
              <name type="authority-short">Commerce</name>
                                
        </congCommittee>
         <congMember bioGuideId="M000053" chamber="S" congress="87" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="authority-fnf">Warren G. Magnuson</name>
                                    
              <name type="authority-lnf">Magnuson, Warren G.</name>
                                
        </congMember>
         <congMember bioGuideId="P000100" chamber="S" congress="87" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="authority-fnf">John O. Pastore</name>
                                    
              <name type="authority-lnf">Pastore, John O.</name>
                                
        </congMember>
         <congMember bioGuideId="T000254" chamber="S" congress="87" party="D" role="COMMMEMBER" state="SC">
                                    
              <name type="authority-fnf">Strom Thurmond</name>
                                    
              <name type="authority-lnf">Thurmond, Strom</name>
                                
        </congMember>
         <congMember bioGuideId="H000297" chamber="S" congress="87" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="authority-fnf">Vance Hartke</name>
                                    
              <name type="authority-lnf">Hartke, Vance</name>
                                
        </congMember>
         <congMember bioGuideId="M000445" chamber="S" congress="87" party="D" role="COMMMEMBER" state="WY">
                                    
              <name type="authority-fnf">Gale W. McGee</name>
                                    
              <name type="authority-lnf">McGee, Gale W.</name>
                                
        </congMember>
         <congMember bioGuideId="C000802" chamber="S" congress="87" party="R" role="COMMMEMBER" state="NH">
                                    
              <name type="authority-fnf">Norris Cotton</name>
                                    
              <name type="authority-lnf">Cotton, Norris</name>
                                
        </congMember>
         <congMember bioGuideId="C000220" chamber="S" congress="87" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Clifford P. Case</name>
                                    
              <name type="authority-lnf">Case, Clifford P.</name>
                                
        </congMember>
         <congMember bioGuideId="S000174" chamber="S" congress="87" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">Hugh Scott</name>
                                    
              <name type="authority-lnf">Scott, Hugh</name>
                                
        </congMember>
         <bill congress="87" context="COVER" number="2268" type="S"></bill>
         <bill congress="87" context="COVER" number="2370" type="S"></bill>
         <bill congress="87" context="COVER" number="2373" type="S"></bill>
         <bill congress="87" context="COVER" number="2374" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Commerce</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Warren G. Magnuson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John O. Pastore</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Strom Thurmond</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Vance Hartke</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gale W. McGee</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Norris Cotton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Clifford P. Case</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hugh Scott</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2268 (87th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2268</identifier>
         <extension>
              <congress>87</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2370 (87th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2370</identifier>
         <extension>
              <congress>87</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2373 (87th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2373</identifier>
         <extension>
              <congress>87</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2374 (87th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2374</identifier>
         <extension>
              <congress>87</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>